module command.remote.stereooffcommand;

import command.remote.command;
import command.remote.stereo;

class StereoOffCommand : Command
{
    Stereo stereo;
 
    this(Stereo stereo)
    {
        this.stereo = stereo;
    }
 
    void execute()
    {
        stereo.off();
    }
}
